### Method

# Atspi Accessible get_value

deprecated: 2.10

#### Declaration [src]

    AtspiValue*
    atspi_accessible_get_value (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiTable` interface for an `AtspiAccessible`.

Deprecated since: 2.10

Use atspi_accessible_get_value_iface instead.

#### Return value

Type: `AtspiValue`

A pointer to an `AtspiValue` interface instance, or NULL if `obj` does not implement `AtspiValue`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.